PRODUCT STUDIO
Изображения товара1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-48
Zyxel XGS1910-48 Switch
SKU: XGS1910-48
Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel XGS1910-48 Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Количество медных портов Gigabit Ethernet
48
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Hayir
Поддержка QoS качества обслуживания
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Фильтрация MAC-адреса
Функции DHCP
Количество combo SFP портов
4
Количество слотов для модулей SFP
GTIN EAN UPC
0760559120252,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
LVD
Бренд
Zyxel
Бренд
Zyxel
Веб-управление
Дата добавления в систему
2012-09-22
Дата производства
Декларации о соответствии
Зеркалирование шлюза соединения
Код продукта
XGS1910-48
Контактный слой
Название продукта
XGS1910-48
Название продукта
XGS1910-48
Ограничение скорости
Да
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Поддержка управления Akis
Проданные рынки
CA, US
Протоколы управления
SNMP v1,v2c, v3
Серия продукта
Список управления соединением ACL
Тип клавиши
Цвет продукта
®